{
  "alfredsnippet": {
    "snippet": "鋼筆速寫風（Ink Pen Sketch Style）",
    "uid": "1E30FA4C-3607-4B19-8444-E6A4D4714998",
    "name": "鋼筆速寫風（Ink Pen Sketch Style）",
    "keyword": "ink-pen-sketch"
  }
}
